Storage
Create an empty file
Create an empty file named by the `name` query parameter inside the directory given by `root` and `path`. Requires the **admin** role.
udon_session<token>
In: cookie
Query Parameters
root*string
The file-browser root identifier.
path?string
The path relative to the root.
name*string
Response Body
application/json
application/json
curl -X POST "https://example.com/api/storage/fs/newfile?root=string&name=string"Empty
Create a folder POST
Create a folder named by the `name` query parameter inside the directory given by `root` and `path`. Requires the **admin** role.
Mount a share POST
Mount a network share. Provide either an `smb://server/share` URL or discrete `server` and `share` fields. Requires the **admin** role.